Debian Bug report logs - #612133
RM: orsa -- ROM; old, unmaintained upstream, Qt 3

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Frank S. Thomas" <fst@debian.org>

Date: Sun, 6 Feb 2011 09:15:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612133; Package ftp.debian.org. (Sun, 06 Feb 2011 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Frank S. Thomas" <fst@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 06 Feb 2011 09:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Frank S. Thomas" <fst@debian.org>
To: submit@bugs.debian.org
Subject: RM: orsa -- ROM; old, unmaintained upstream, Qt 3
Date: Sun, 6 Feb 2011 10:13:39 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Hi,

Please remove orsa from the archive:
 - last upstream release was 6 years ago
 - it depends on old libraries: Qt 3 and fftw2
 - only 21 popcon votes

Thanks
Frank
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 07 Feb 2011 21:57:14 GMT) Full text and rfc822 format available.

Notification sent to "Frank S. Thomas" <fst@debian.org>:
Bug acknowledged by developer. (Mon, 07 Feb 2011 21:57:14 GMT) Full text and rfc822 format available.

Message #10 received at 612133-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 612133-close@bugs.debian.org
Cc: orsa@packages.debian.org, orsa@packages.qa.debian.org
Subject: Bug#612133: Removed package(s) from unstable
Date: Mon, 07 Feb 2011 21:56:22 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

liborsa-doc |   0.7.0-15 | all
liborsa0-dev |   0.7.0-15 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
liborsa0c2a |   0.7.0-15 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
      orsa |   0.7.0-15 | source
     xorsa |   0.7.0-15 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; old, unmaintained upstream, Qt 3
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612133@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/612133

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Mar 2011 07:32:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:32:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.